Twain2Enabled=no
UseTwainDsm=yes
Silent=yes
DetectPaper=no
TwainMode=Normal
Adapter=SaraffTwain
SourceName=TWAIN2 FreeImage Software Scanner
Custom=no
SourceType=Adf
ColorMode=RGB
Dpi=200
Contrast=0
Brightness=0
Gamma=1
Threshold=128
BackColor=AliceBlue
CaptionColor=0, 100, 255
FrameColor=LightBlue
FaceColor=AliceBlue
